

body, table, tr, th, td, input, select, textarea {
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 11px;
}

body {
  background-color:#EAEADD;
}

strong, b
{
 font-weight: bold;
}


/**********************************************************************************
 * LINKS
 *********************************************************************************/

a, a:visited {
 COLOR: #003179; 
 TEXT-DECORATION: underline;
}

a:hover, a:visited:hover {
 COLOR: #e00000;
} 

a.photolink{
 	TEXT-DECORATION: none;
}

a.headerlink, a.headerlink:visited{
	COLOR: #ffffff; 
 	TEXT-DECORATION: none;
 	FONT-SIZE: 98%;
}
a.headerlink:hover, a.headerlink:visited:hover{
	COLOR: #ffffff; 
 	TEXT-DECORATION: underline;
 	FONT-SIZE: 98%;
}

a.headerlink2, a.headerlink2:visited{
	COLOR: #000000; 
 	TEXT-DECORATION: none;
 	FONT-SIZE: 90%;
}
a.headerlink2:hover, a.headerlink2:visited:hover{
 	/*COLOR: #FFA200; /*B36004*/*/
 	TEXT-DECORATION: underline;
 	FONT-SIZE: 90%;
}

/**********************************************************************************
 * HEADINGS
 *********************************************************************************/

h1  { 
  font-family: trebuchet, trebuchet MS, arial, verdana, helvetica, sans-serif;
  FONT-SIZE: medium;
  FONT-STYLE: normal;
  FONT-WEIGHT: bold;
  color:#D30000;
}

h1.smaller_heading {
  FONT-SIZE: 12px;
}

h2 {
  font-family: verdana, arial, helvetica, sans-serif;
  FONT-SIZE: 13px;
  FONT-STYLE: normal;
  FONT-WEIGHT: bold;
  color:#e00000;  
}

h3 {
  font-family: verdana, arial, helvetica, sans-serif;
  FONT-SIZE: 12px;
  FONT-STYLE: normal;
  FONT-WEIGHT: bold;
}

/*Misc error styles etc*/
.ErrorBox {
  border:1px solid #c0c0c0;
  background-color:#e9e9e9;
  padding:12px;
  margin-top:8px;
  margin-bottom:8px;
  color:#e00000;
}


/*List and Editing Styles*/

table.ObjectList {
  border:none;
}

table.ObjectList th {
  text-align:center;
  font-weight:bold;
  background-color:#D4D4C3;
  padding:4px;
  padding-left:6px;
  padding-right:6px;
  border-right:1px solid #ffffff;
}

table.ObjectList td {
  text-align:left;
  border-bottom:1px solid #EAEADD;
  padding:3px;
  vertical-align:top;
}

table.ObjectList_Tight {
  border:none;
}

table.ObjectList_Tight th {
  text-align:left;
  font-weight:bold;
  background-color:#f0f0f0;
  border-bottom:1px solid #c0c0c0;
  padding:2px;
}

table.ObjectList_Tight td {
  text-align:left;
  border-bottom:1px solid #f0f0f0;
  padding:1px;
  vertical-align:top;  
}



table.ObjectEdit {
  border:none;
}

table.ObjectEdit th {
  text-align:left;
  font-weight:normal;
  padding:3px;
  padding-right:10px;
  color:#505050;
}

table.ObjectEdit td {
  text-align:left;
  padding:3px;
  vertical-align:top;
}

.ErrorMsg {
  background-color:#f0f0f0;
  border:1px solid #c0c0c0;
  color:#e00000;
  padding:8px;
}

table.smrestable {
  border:none;
}

table.smrestable th {
  text-align:left;
  font-weight:bold;
  background-color:#ffffff;
  border-bottom:1px solid #ffffff;
  padding:1px;
  font-size:80%;
}

table.smrestable td {
  text-align:left;
  border-bottom:1px solid #ffffff;
  padding:1px;
  font-size:80%;
}


/*Print Styles*/

@media print {

.donotprint {display: none}

body {
  background-color:#ffffff;
}

}


img.leftMenuBottom {
  background-image:url(/images/2/dots.gif);
  background-repeat:no-repeat;
  background-position:top left;
  width:160;
  height:173;
}

img.regUsersTitle {
  background-image:url(/images/2/regusers.gif);
  background-repeat:no-repeat;
  background-position:top left;
  width:122;
  height:23;
}

td.leftMenuNormal {
  border-bottom:1px solid #D6D7C6;
  background-color:#EFEBDE;
}
td.leftMenuNormal {
  border-top:1px solid #ffffff;
  background-color:#EFEBDE;
}
td.leftMenuSel {
  border-top:0px;
  background-color:#e00000;
}
td.leftMenuSel {
  border-top:0px;
  background-color:#e00000;
}

#homeImg {
  background-image:url(/images/2/homeimg.jpg);
  background-repeat:no-repeat;
  background-position:top left;
  width:340;
  height:116;
}
